.tooltip-maincontent {
	display: none;
}

#preview {
	position:absolute;
	border:3px solid #000;
	background:#ffffff;
	background-image: url('loader.gif') ;
	background-repeat:no-repeat;
	background-position:center;	
	padding:0px;
	display:none;
	color:#fff;
}

#preview-text {
	position:absolute;
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;
	border-top:#000 1px solid;
	border-left:#000 1px solid;
	background:#FFF6C3;
	display:none;
	color:#000;
	padding:8px;
}
